body {
  line-height: 1.1;
  position: relative;
  font-family: "asapregular"; }

header, main, footer {
  width: 100%; }

/*govbar style */
.govbar {
  background: #fff;
  border-bottom: 1px solid #cccaca;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  position: relative;
  overflow: hidden;
  height: 46px;
  width: 100%;
  z-index: 400; }

.govbar-logo {
  border: 0;
  float: left;
  padding: 3px 8px; }
  .govbar-logo img {
    border: 0;
    display: block;
    height: 40px; }

.govbar-links {
  float: right;
  line-height: 30px;
  margin: 0;
  padding: 0;
  list-style: none; }
  .govbar-links li {
    float: left; }

.govbar-link {
  float: left;
  font-weight: 700;
  padding: 8px; }

.govbar-link:active,
.govbar-link:focus,
.govbar-link:hover,
.govbar-link:link,
.govbar-link:visited {
  border: 0;
  color: #222 !important;
  text-decoration: none; }

.govbar-link:focus,
.govbar-link:hover {
  background: #e6e6e6 !important; }

.govbar-more {
  font-weight: 400; }

@media only screen and (max-width: 768px) {
  .govbar-links {
    display: none; } }
header {
  position: sticky;
  top: 0;
  z-index: 100;
  background-color: #D6006E;
  max-height: 120px; }
  header .center-wraper {
    margin: 0px auto;
    padding: 0px; }
  header > div {
    display: flex;
    justify-content: space-between; }
  header img {
    max-width: 100%;
    height: auto; }
  header nav.navbar {
    max-height: 131px;
    width: 100%;
    padding: 0px; }
    header nav.navbar button.navbar-toggler {
      color: #FFFFFF;
      width: 100px;
      padding-right: 37px;
      font-family: Arial;
      font-size: 16px; }
      header nav.navbar button.navbar-toggler:hover {
        background-color: #F6A52A;
        color: #D6006E;
        font-weight: 700; }
  header ul.nav {
    width: 675px;
    justify-content: flex-end; }
    header ul.nav li:last-of-type {
      display: none; }
    header ul.nav li a {
      font-family: "asapregular";
      color: #FFFFFF;
      font-size: 16px;
      padding: 7px 9px;
      position: relative; }
      header ul.nav li a:before {
        position: absolute;
        content: url(../img/separator-orange.png);
        left: 0px;
        top: 3px; }
      header ul.nav li a:hover {
        font-family: "asapbold";
        text-decoration: none;
        color: #D6006E;
        background-color: #F6A52A; }
    header ul.nav li:not(:last-of-type) {
      margin-right: -2px; }
    header ul.nav li.active a {
      font-family: "asapbold";
      text-decoration: none;
      color: #D6006E;
      background-color: #F6A52A; }
    header ul.nav li:first-child a:before {
      content: ""; }

div.navbar-brand {
  margin: 0px;
  padding: 0px;
  align-self: flex-start; }

#block-onepublic-branding {
  max-width: 311px;
  -webkit-box-shadow: 0px 44px 200px 20px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 44px 200px 20px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 44px 200px 20px rgba(0, 0, 0, 0.15); }

#block-buttonpro {
  position: absolute;
  top: 16px;
  right: 38%; }
  #block-buttonpro h2 {
    margin: 0; }
  #block-buttonpro a.button-pro {
    text-transform: uppercase;
    text-decoration: none;
    font-family: Arial;
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    padding: 9px; }
    #block-buttonpro a.button-pro:hover {
      background-color: #F6A52A;
      color: #D6006E;
      font-weight: 700; }

#block-selecteurdelangue {
  position: absolute;
  top: 25px;
  right: 0px;
  height: 15%;
  padding-top: 5px;
  padding-right: 10px; }
  #block-selecteurdelangue ul {
    list-style: none;
    display: flex;
    justify-content: flex-end;
    margin: 0px;
    padding: 0px; }
    #block-selecteurdelangue ul li a {
      text-transform: uppercase;
      text-decoration: none;
      font-family: Arial;
      font-size: 16px;
      font-weight: 500;
      color: #FFFFFF;
      padding: 9px;
      border-radius: 50%; }
      #block-selecteurdelangue ul li a:hover {
        background-color: #F6A52A;
        color: #D6006E;
        font-weight: 700; }
    #block-selecteurdelangue ul li a.is-active {
      font-weight: 700;
      background-color: #F6A52A;
      color: #D6006E; }

#navbarSupportedContent {
  align-self: flex-end;
  margin-bottom: 35px; }

.center-wraper {
  max-width: 960px;
  margin: 40px auto; }

/*Slideshow */
#slideshow {
  width: 100%;
  max-width: 1920px;
  margin: auto;
  position: relative; }
  #slideshow img.image-style-slide-show {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0; }

#block-views-block-slide-show-block-1-2 {
  z-index: -10; }

#views_slideshow_cycle_main_slide_show-block_1,
#views_slideshow_cycle_teaser_section_slide_show-block_1 {
  width: 100% !important;
  height: auto;
  z-index: -10; }

#views_slideshow_cycle_teaser_section_slide_show-block_1 .views_slideshow_cycle_slide {
  width: 100% !important; }

#block-jumbotron {
  position: absolute;
  width: 100%;
  bottom: 0px;
  z-index: 10;
  height: 100%; }
  #block-jumbotron > div:last-child {
    max-width: 960px;
    margin: 0 auto;
    height: 100%;
    display: flex;
    align-items: center; }
  #block-jumbotron div.field__item {
    /*max-width: 960px */
    /*margin: 0px auto 90px */ }
  #block-jumbotron h1 {
    color: #D6006E;
    background-color: #FFFFFF;
    width: max-content;
    padding: 0px 12px 0px 12px;
    line-height: 70px;
    font-family: "asapmedium";
    font-size: 70px;
    position: relative; }
  #block-jumbotron h1:first-of-type {
    padding-left: 55px; }
    #block-jumbotron h1:first-of-type:before {
      position: absolute;
      content: " ";
      background-image: url(../img/double-qoute-left-magenta.png);
      background-repeat: no-repeat;
      background-size: cover;
      width: 30px;
      height: 31px;
      bottom: 12px;
      left: 15px; }
  #block-jumbotron h1:last-of-type {
    margin-bottom: 0px;
    padding-right: 55px; }
    #block-jumbotron h1:last-of-type:after {
      position: absolute;
      content: " ";
      background-image: url(../img/double-qoute-right-magenta.png);
      background-repeat: no-repeat;
      background-size: cover;
      width: 30px;
      height: 31px;
      bottom: 12px;
      right: 15px; }
  #block-jumbotron p {
    display: block;
    background-color: #D6006E;
    width: max-content;
    padding: 18px 65px 18px 14px;
    margin-left: 16px;
    margin-bottom: 0; }
    #block-jumbotron p a.sub-title {
      color: #D6006E;
      background-color: #F6A52A;
      width: max-content;
      font-family: "asapmedium";
      font-size: 21px;
      position: relative;
      padding: 1px 8px;
      height: auto; }
      #block-jumbotron p a.sub-title:after {
        position: absolute;
        content: "";
        background-image: url(../img/telephone-drawing.png);
        background-repeat: no-repeat;
        background-size: cover;
        width: 61px;
        height: 63px;
        top: -23px;
        right: -64px; }
    #block-jumbotron p:hover {
      cursor: pointer; }
      #block-jumbotron p:hover a.sub-title {
        text-decoration: none;
        background-color: #D6006E;
        color: #FFFFFF; }
        #block-jumbotron p:hover a.sub-title:after {
          background-image: url(../img/telephone-drawing-white.png); }

h2, h1.page-title {
  font-family: "asapbold_italic";
  color: #D6006E;
  font-size: 29px;
  position: relative;
  margin: 30px 0px 0px 32px; }
  h2:before, h1.page-title:before {
    content: "";
    position: absolute;
    background-image: url(../img/quote-orange.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 12px;
    height: 12px;
    left: -15px;
    top: 15px; }

/*Inserted links for files */
a.file {
  color: #F6A52A; }
  a.file:hover {
    background-color: #F6A52A;
    color: #FFFFFF;
    text-decoration: none; }

main.page a {
  color: #F6A52A; }
  main.page a:hover {
    color: #D6006E;
    text-decoration: none; }

/*Section About */
#about {
  min-height: 350px;
  margin-top: -40px; }
  #about .center-wraper {
    margin: 0px auto 40px;
    -webkit-box-shadow: 0px 0px 100px 40px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 100px 40px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 200px 40px rgba(0, 0, 0, 0.15); }
  #about > div {
    border: 1px solid #D6006E;
    background-color: #FFFFFF; }
  #about div.qui-est-l-one- a {
    color: #F6A52A; }
    #about div.qui-est-l-one- a:hover {
      color: #D6006E;
      text-decoration: none; }

/*Section Demande */
#demande {
  min-height: 350px;
  background-color: #802162; }
  #demande .center-wraper {
    margin: 0px auto; }
    #demande .center-wraper div.region {
      display: flex;
      flex-wrap: wrap; }
      #demande .center-wraper div.region > div:nth-of-type(1) {
        flex-grow: 1; }
      #demande .center-wraper div.region > div:nth-of-type(3) {
        width: 100%; }
  #demande .view-header {
    padding-top: 8px; }
  #demande h2 {
    color: #FFFFFF; }
  #demande div.demande {
    padding-bottom: 7px; }
    #demande div.demande a:not(.file) {
      color: #F6A52A; }
      #demande div.demande a:not(.file):hover {
        background-color: #F6A52A;
        color: #FFFFFF;
        text-decoration: none; }

/*Section Aide */
#aide .center-wraper {
  margin: 0px auto; }
  #aide .center-wraper div.region {
    display: flex;
    flex-wrap: wrap; }
    #aide .center-wraper div.region > div:nth-of-type(1) {
      flex-grow: 1;
      flex-basis: 580px; }
    #aide .center-wraper div.region > div:nth-of-type(3) {
      width: 100%; }
#aide h5 {
  font-family: "asapbold";
  font-size: 21px; }
#aide div.aides-proposees:nth-child(1) {
  padding-top: 15px; }
#aide div.tab-content {
  padding-bottom: 30px;
  margin-top: 0px; }

/*Section FAQ */
#faq {
  background-color: #FEF2DF;
  display: flex; }
  #faq a.faq-plus {
    color: #F6A52A; }
    #faq a.faq-plus:hover {
      text-decoration: none;
      color: #D6006E; }
  #faq h2 {
    text-transform: uppercase;
    margin: 32px 0px 24px 45px; }
  #faq > div {
    border: 1px solid #D6006E;
    background-color: #FFFFFF;
    padding: 0px;
    -webkit-box-shadow: 0px 0px 100px 40px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 100px 40px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 200px 40px rgba(0, 0, 0, 0.15); }
    #faq > div h3 {
      border-top: 1px solid #D6006E;
      border-radius: 0px; }
      #faq > div h3 span {
        display: none; }
      #faq > div h3 a::before {
        content: "*"; }

/*listing and page actualite */
#actualite {
  padding-top: 1px; }

#actualite div.container-fluid, div.view-page-actualite div.container-fluid, div.view-listing-actualites div.container-fluid {
  padding: 0px; }
#actualite img, div.view-page-actualite img, div.view-listing-actualites img {
  border-radius: 18px;
  float: left; }
#actualite h4, div.view-page-actualite h4, div.view-listing-actualites h4 {
  position: relative;
  margin: 0px; }
  #actualite h4 a, #actualite h4 a:not([href]):not([tabindex]), div.view-page-actualite h4 a, div.view-page-actualite h4 a:not([href]):not([tabindex]), div.view-listing-actualites h4 a, div.view-listing-actualites h4 a:not([href]):not([tabindex]) {
    background: none;
    cursor: pointer;
    font-family: "asapbold";
    color: #000000;
    text-transform: uppercase;
    font-size: 21px;
    text-decoration: none; }
    #actualite h4 a:before, #actualite h4 a:not([href]):not([tabindex]):before, div.view-page-actualite h4 a:before, div.view-page-actualite h4 a:not([href]):not([tabindex]):before, div.view-listing-actualites h4 a:before, div.view-listing-actualites h4 a:not([href]):not([tabindex]):before {
      position: absolute;
      content: url(../img/gretaerSignInCircle.png);
      right: 0px;
      top: 5px; }
    #actualite h4 a:hover, #actualite h4 a:not([href]):not([tabindex]):hover, div.view-page-actualite h4 a:hover, div.view-page-actualite h4 a:not([href]):not([tabindex]):hover, div.view-listing-actualites h4 a:hover, div.view-listing-actualites h4 a:not([href]):not([tabindex]):hover {
      background-color: #D6006E;
      color: #FFFFFF; }
#actualite p, div.view-page-actualite p, div.view-listing-actualites p {
  font-family: "asapregular";
  color: #000000;
  font-size: 16px;
  line-height: 18px;
  text-align: justify;
  margin-bottom: 0px; }
#actualite .view-content, div.view-page-actualite .view-content, div.view-listing-actualites .view-content {
  display: flex;
  flex-wrap: wrap; }
#actualite div.views-row:nth-of-type(odd), div.view-page-actualite div.views-row:nth-of-type(odd), div.view-listing-actualites div.views-row:nth-of-type(odd) {
  border-right: 0.1rem solid #D6006E;
  margin-bottom: 40px;
  padding: 0px 10px 0px 0px; }
#actualite div.views-row:nth-of-type(even), div.view-page-actualite div.views-row:nth-of-type(even), div.view-listing-actualites div.views-row:nth-of-type(even) {
  padding: 0px 0px 0px 15px; }
#actualite .view-header h2, div.view-page-actualite .view-header h2, div.view-listing-actualites .view-header h2 {
  margin: 15px 52px; }
#actualite .views-field-title, div.view-page-actualite .views-field-title, div.view-listing-actualites .views-field-title {
  display: inline-block;
  width: 50%;
  margin-left: 17px;
  padding-bottom: 25px; }
#actualite .views-field-created, div.view-page-actualite .views-field-created, div.view-listing-actualites .views-field-created {
  display: inline-block;
  font-family: "asapitalic";
  color: #000000;
  font-size: 17px;
  margin-left: 17px;
  padding-top: 17px;
  border-top: 0.1rem solid #D6006E; }
#actualite .views-field-body, div.view-page-actualite .views-field-body, div.view-listing-actualites .views-field-body {
  display: inline-block;
  width: 50%;
  margin-left: 17px; }
#actualite .more-link a, div.view-page-actualite .more-link a, div.view-listing-actualites .more-link a {
  color: #D6006E;
  font-family: "asapbold_italic";
  font-size: 29px;
  text-decoration: none;
  padding: 10px 15px;
  border-radius: 50%; }
  #actualite .more-link a:hover, div.view-page-actualite .more-link a:hover, div.view-listing-actualites .more-link a:hover {
    color: #FFFFFF;
    text-decoration: none;
    background-color: #D6006E; }

/*diff page actualite */
div.view-page-actualite div.views-row, div.view-page-actualite div.views-row:nth-of-type(odd) {
  border-right: none; }
  div.view-page-actualite div.views-row .views-field-created, div.view-page-actualite div.views-row:nth-of-type(odd) .views-field-created {
    padding-bottom: 20px; }
div.view-page-actualite h4 a:before {
  content: url(../img/v-in-circle.png); }

#block-onepublic-page-title h1 {
  margin-bottom: 20px;
  margin-left: 60px; }

#block-onepublic-content div.view-page-actualite div.views-row {
  margin-bottom: 0px; }
#block-onepublic-content div.view-page-actualite div.views-field-body-1 {
  display: inline-block;
  width: 50%;
  margin-left: 17px;
  text-align: justify; }
#block-onepublic-content div.view-page-actualite div.views-field-body {
  width: 100%;
  margin-top: 25px; }
#block-onepublic-content div.view-page-actualite div.views-field-body h2, #block-onepublic-content div.view-page-actualite div.views-field-body h3, #block-onepublic-content div.view-page-actualite div.views-field-body h4, #block-onepublic-content div.view-page-actualite div.views-field-body h5, #block-onepublic-content div.view-page-actualite div.views-field-body h6, #block-onepublic-content div.view-page-actualite div.views-field-body-1 h2, #block-onepublic-content div.view-page-actualite div.views-field-body-1 h3, #block-onepublic-content div.view-page-actualite div.views-field-body-1 h4, #block-onepublic-content div.view-page-actualite div.views-field-body-1 h5, #block-onepublic-content div.view-page-actualite div.views-field-body-1 h6 {
  font-family: "asapmedium";
  color: #D6006E; }
#block-onepublic-content div.view-page-actualite div.views-field-body h2, #block-onepublic-content div.view-page-actualite div.views-field-body-1 h2 {
  font-size: 1.5rem;
  position: initial;
  margin: 0px; }
  #block-onepublic-content div.view-page-actualite div.views-field-body h2:before, #block-onepublic-content div.view-page-actualite div.views-field-body-1 h2:before {
    background-image: none; }
#block-onepublic-content div.view-page-actualite div.views-field-body h3, #block-onepublic-content div.view-page-actualite div.views-field-body-1 h3 {
  font-size: 22px; }
#block-onepublic-content div.view-page-actualite div.views-field-body h4, #block-onepublic-content div.view-page-actualite div.views-field-body-1 h4 {
  font-size: 20px; }

main.page #block-views-block-listing-actualites-block-1 div.view-header h2 {
  display: none; }

/*Section Contact footer */
#contact {
  line-height: 1.5;
  min-height: 590px;
  background-color: #D6006E; }
  #contact .center-wraper {
    margin: 0px auto; }
  #contact div.container-fluid > div:nth-of-type(2) {
    padding-top: 22px; }
  #contact div.container-fluid > div:nth-of-type(3) {
    border-top: 0.1em solid #F6A52A;
    min-height: 90px;
    align-items: center; }
  #contact h2 {
    color: #F6A52A;
    text-transform: uppercase;
    margin: 38px 0px 32px 12px; }
    #contact h2:before {
      content: ""; }
  #contact pre {
    font-family: "asapregular";
    font-size: 18px;
    color: #FFFFFF; }
    #contact pre span {
      font-weight: 600;
      font-size: 21px; }
    #contact pre p {
      line-height: 1.8em; }

#block-footercontactlogo img {
  max-height: 69px; }

#block-footertextbubble img {
  max-height: 131px;
  float: right; }

#block-address {
  border-right: 0.1rem solid #F6A52A;
  height: 244px; }
  #block-address a {
    color: inherit;
    text-decoration: none; }
    #block-address a:hover {
      color: #D6006E;
      background-color: #F6A52A; }

#block-menufooter ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0px; }
#block-menufooter li a {
  font-family: "asapmediumitalic";
  font-size: 21px;
  color: #FFFFFF;
  padding: 0px 31px;
  border-right: 0.15rem solid #F6A52A; }
  #block-menufooter li a:hover {
    font-family: "asapbold";
    text-decoration: none;
    color: #D6006E;
    background-color: #F6A52A; }
#block-menufooter li:last-child a {
  border: none; }

/*tab accordion style */
ul.tabs {
  margin: 30px 0px 0px 0px;
  padding: 0px 0px 0px 5px;
  list-style: none;
  display: flex;
  flex-wrap: wrap; }

ul.tabs li {
  margin: 0px;
  width: max-content; }
  ul.tabs li a:not([href]) {
    background: none;
    display: inline-block;
    cursor: pointer;
    font-family: "asapbold";
    color: #000000;
    text-transform: uppercase;
    font-size: 21px;
    padding: 16px 10px;
    border-radius: 50%;
    text-decoration: none;
    position: relative; }
    ul.tabs li a:not([href]):before {
      position: absolute;
      content: url(../img/separator-magenta.png);
      left: 0px;
      top: 13px; }
    ul.tabs li a:not([href]):hover {
      background-color: #F6A52A;
      color: #FFFFFF; }
ul.tabs li:first-child a:before {
  content: ""; }

html:lang(de) ul.tabs li a {
  font-size: 19px; }

ul.tabs li a.current {
  background: #F6A52A;
  color: #FFFFFF; }
  ul.tabs li a.current:before {
    display: none; }

ul.tabs li:nth-child(2) a:before {
  display: none; }

ul.tabs li.current + li a:before {
  display: none; }

.tab-content {
  display: none;
  margin-top: 25px;
  padding: 15px 0px 15px 15px;
  font-family: "asapregular";
  font-size: 17px;
  text-align: justify; }
  .tab-content + span {
    display: none; }

#link-116 {
  padding: 15px 0px; }
  #link-116 a {
    background-color: #F6A52A;
    color: #FFFFFF;
    position: relative;
    font-family: "asapbold_italic";
    font-size: 29px;
    padding: 10px 30px;
    border-radius: 50%;
    text-decoration: none; }
    #link-116 a:hover {
      color: #000000; }

/*Different colours for section demande */
#demande div.center-wraper {
  position: relative; }
#demande ul.tabs li a:not([href]) {
  color: #F6A52A; }
  #demande ul.tabs li a:not([href]):before {
    content: url(../img/separator-orange.png); }
  #demande ul.tabs li a:not([href]):hover {
    background-color: #F6A52A;
    color: #FFFFFF; }
#demande ul.tabs li:first-child a:before {
  content: ""; }
#demande ul.tabs li a.current {
  background-color: #F6A52A;
  color: #FFFFFF; }
#demande .tab-content {
  color: #FFFFFF; }

.tab-content.current,
.tab-content + span.current {
  display: inherit; }

#block-demandedraw img {
  max-height: 118px; }

#aide div.center-wraper {
  position: relative; }
#aide .view-accordion {
  padding-bottom: 20px; }

#block-aidesdraw img {
  max-height: 180px; }

/*CKeditor-accordion style */
.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:before, .ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:after {
  display: none; }

.ckeditor-accordion-container dl {
  border: 0.1rem solid #D6006E; }
  .ckeditor-accordion-container dl dt a {
    background-color: #FFFFFF;
    color: #000000;
    font-family: "asapmediumitalic";
    font-weight: 400;
    font-size: 17px;
    border-bottom: 0.1rem solid #D6006E; }
    .ckeditor-accordion-container dl dt a:before {
      content: url(../img/greater-sign-magenta.png);
      position: absolute;
      left: 33px;
      top: 8px; }
  .ckeditor-accordion-container dl dt a:active, .ckeditor-accordion-container dl dt a:hover {
    text-decoration: none;
    background-color: #D6006E;
    color: #FFFFFF; }
    .ckeditor-accordion-container dl dt a:active:before, .ckeditor-accordion-container dl dt a:hover:before {
      content: url(../img/greatSignOpen-white.png);
      top: 10px; }
  .ckeditor-accordion-container dl dt.active a {
    text-decoration: none;
    background-color: #D6006E;
    color: #FFFFFF; }
    .ckeditor-accordion-container dl dt.active a:before {
      content: url(../img/greatSignOpen-white.png);
      top: 10px; }
  .ckeditor-accordion-container dl dd {
    padding: 20px 20px 20px 35px;
    text-align: justify; }
    .ckeditor-accordion-container dl dd a:not(.ckeditor-accordion-toggler) {
      color: #F6A52A;
      text-decoration: none; }
      .ckeditor-accordion-container dl dd a:not(.ckeditor-accordion-toggler):hover {
        color: #D6006E; }
.ckeditor-accordion-container dl.level-1 {
  margin-bottom: 0px; }
.ckeditor-accordion-container dl.level-2 {
  margin: 0px 0px; }
.ckeditor-accordion-container dl.level-3 {
  margin: 20px 5px; }
.ckeditor-accordion-container dd.active ~ dt a {
  border-top: 0.1rem solid #D6006E; }

/*Diff colors for aide 11600 CKeditor-accordion style */
#aide .ckeditor-accordion-container dl {
  border: none; }
  #aide .ckeditor-accordion-container dl dt:first-child {
    border-top: 0.1rem solid #F6A52A; }
  #aide .ckeditor-accordion-container dl dt a {
    border-bottom: 0.1rem solid #F6A52A;
    border-radius: 0; }
  #aide .ckeditor-accordion-container dl dt a:active, #aide .ckeditor-accordion-container dl dt a:hover {
    background-color: #F6A52A;
    color: #FFFFFF; }
  #aide .ckeditor-accordion-container dl dt.active a {
    background-color: #F6A52A; }
#aide .ckeditor-accordion-container dd.active ~ dt a {
  border-top: 0.1rem solid #F6A52A; }

/*General node style */
.node__content {
  padding: 20px;
  text-align: justify; }

/* page address utiles */
main.page h3 {
  font-family: "asapmedium";
  font-size: 1.5rem;
  color: #D6006E; }

/*Media queries for responsive views */
@media only screen and (max-width: 992px) {
  header {
    max-height: 90px; }
    header ul.nav {
      width: 100vw; }
      header ul.nav li:last-of-type {
        display: block; }
      header ul.nav li a:before {
        content: ""; }

  #block-onepublic-branding {
    max-width: 213px; }

  #block-selecteurdelangue {
    right: 120px; }

  #navbarSupportedContent {
    position: absolute;
    top: 90px;
    left: 0px;
    background-color: #D6006E;
    z-index: 15;
    padding-top: 40px; }
    #navbarSupportedContent ul {
      flex-direction: column; }
      #navbarSupportedContent ul li {
        margin: 5px; }
        #navbarSupportedContent ul li a {
          display: inline-block;
          width: 100%;
          font-size: 25px; }

  nav.navbar {
    flex-wrap: nowrap;
    position: initial; }

  #block-buttonpro {
    display: none; }

  #about {
    margin-top: 0px; }
    #about .center-wraper {
      margin-top: 0px; }

  #block-jumbotron h1 {
    padding: 0px 6px 0px 6px;
    line-height: 35px;
    font-size: 35px; }
  #block-jumbotron h1:first-of-type {
    padding-left: 28px; }
    #block-jumbotron h1:first-of-type:before {
      width: 15px;
      height: 15px;
      bottom: 6px;
      left: 8px; }
  #block-jumbotron h1:last-of-type {
    margin-bottom: 0px;
    padding-right: 28px; }
    #block-jumbotron h1:last-of-type:after {
      width: 15px;
      height: 15px;
      bottom: 6px;
      right: 8px; }
  #block-jumbotron p {
    padding: 4px 33px 0px 7px;
    margin-left: 8px; }
    #block-jumbotron p a.sub-title {
      font-size: 10px;
      padding: 0px 4px; }
      #block-jumbotron p a.sub-title:after {
        width: 30px;
        height: 32px;
        top: -12px;
        right: -32px; }

  #actualite .views-field-field-photo img, #block-onepublic-content .views-field-field-photo img {
    width: 100%;
    height: auto;
    padding-bottom: 20px; }
  #actualite div.views-field-title, #actualite div.views-field-body, #block-onepublic-content div.views-field-title, #block-onepublic-content div.views-field-body {
    width: 90%; }
  #actualite div.col-md-6.views-row, #block-onepublic-content div.col-md-6.views-row {
    padding: 10px 10px; } }
@media only screen and (max-width: 768px) {
  #block-aidesdraw {
    display: none; } }
@media only screen and (max-width: 540px) {
  #block-selecteurdelangue {
    top: 105px;
    left: 6px;
    z-index: 20;
    display: none; }

  #navbarSupportedContent ul > li:last-child {
    margin-bottom: 50px; }

  #block-demandedraw, #block-footertextbubble {
    display: none; }

  ul.tabs li {
    width: max-content; }
    ul.tabs li a:not([href]) {
      font-size: 15px; }

  .views-field-field-photo img {
    width: 100%;
    height: auto; }

  #block-jumbotron h1 {
    padding: 0px 3px 0px 3px;
    line-height: 17px;
    font-size: 17px; }
  #block-jumbotron h1:first-of-type {
    padding-left: 14px; }
    #block-jumbotron h1:first-of-type:before {
      width: 8px;
      height: 8px;
      bottom: 3px;
      left: 4px; }
  #block-jumbotron h1:last-of-type {
    margin-bottom: 0px;
    padding-right: 14px; }
    #block-jumbotron h1:last-of-type:after {
      width: 8px;
      height: 8px;
      bottom: 3px;
      right: 4px; }
  #block-jumbotron p {
    padding: 0px 17px 3px 3px;
    margin-left: 4px;
    line-height: 5px; }
    #block-jumbotron p a.sub-title {
      font-size: 5px;
      padding: 0px 2px; }
      #block-jumbotron p a.sub-title:after {
        width: 15px;
        height: 16px;
        top: -6px;
        right: -16px; } }
